input[type="checkbox"].input_text {
  width: auto;
  min-height: auto;
}
.popup_like-cookies-info--component {
  position: fixed;
  bottom: 5rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #fff;
  z-index: 99999;
  box-shadow: 0 4px 16px rgba(0,0,0,.2);
  padding: 0.5em 2em;
  border-radius: 16px;
}
.margin-bottom-grid-row.row {
  margin-bottom: -.84211rem;
  margin-bottom: clamp(-1.68421rem,-2.8vw,-10px);
}
.button--component:not(.btn-ajax-loading):hover {
  background-color: #cf352e;
  color: #fff;
}
.popup_like-cookies-info--component .button--component {
  width: 100%;
  height: 45px;
}
.button--component {
  display: inline-block;
  padding: .73em 1.1em;
  border-radius: 9px;
  border: none;
  cursor: pointer;
  font-weight: 700;
  color: #fff;
  background-color: #e7544d;
  text-align: center;
  text-decoration: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.container .row {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin: 0 -.84211rem;
  margin: 0 clamp(-.84211rem,-1.5vw,-5px);
    margin-bottom: 0px;
}
@media (min-width: 992px) {
  .container .row .col-lg-10 {
    -webkit-box-flex: 0;
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
  }
}
@media (max-width: 991.5px) {
.container .row .col-12 {
  -webkit-box-flex: 0;
  flex: 0 0 100%;
  max-width: 100%;
}
}
.col-12.col-md-3.col-lg-2.margin-bottom-grid {
    display: flex;
  justify-content: center;
  align-items: center;
}
@media (min-width: 992px) {
  .container .row .col-lg-2 {
    -webkit-box-flex: 0;
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
  }
}
.toggleable:not(.show) {
  display: none;
}
.feedback-form input[type="checkbox"], input[type="radio"] {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  cursor: pointer;
}
.feedback-form .checkbox-input + label {
  position: relative;
  display: block;
  cursor: pointer;
  transition: all .13s ease-out;
}
.checkbox-input:not(.checkbox-input--large) + label {
  padding-left: 20px;
}

.checkbox-input:not(:checked) + label::before {
  border: 1px solid #b4b4b4;

  transform: scale(1);
}
.checkbox-input:not(.checkbox-input--large) + label::before, .checkbox-input:not(.checkbox-input--large) + label::after {
  width: 13px;
  height: 13px;
  border-radius: 2px;
}
.checkbox-input + label::before, .checkbox-input + label::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 1px;
  transition: all .13s ease-out;
}
.f12-grey {
  font-size: 12px;
  color: #858585;
}
.checkbox-input:not(:checked) + label::after {
  transform: scale(0);
}
.checkbox-input:not(.checkbox-input--large) + label::after {
  background-size: 8.5px 6px;
}
.checkbox-input + label::after {
  background-color: hsl(0,66%,47%);
  background-image: url("/src/assets/icons/checkbox.svg");
  background-position: 50% 50%;
  border: 1px solid hsl(0,66%,47%);
  background-repeat: no-repeat;
}
.blue-link {
  color: #4478ff;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}
.ml-1 {
  margin-left: 4px !important;
}